Bug 197205 - [maintainer] www/hiawatha: Update to 9.11
Summary: [maintainer] www/hiawatha: Update to 9.11
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Pawel Pekala
URL:
Keywords: patch, patch-ready
Depends on:
Blocks:
 
Reported: 2015-01-30 18:35 UTC by Anonymous
Modified: 2015-02-12 01:04 UTC (History)
1 user (show)

See Also:


Attachments
teh patch file (2.62 KB, text/plain)
2015-01-30 18:35 UTC, Anonymous
no flags Details
teh log file (119.12 KB, text/plain)
2015-01-30 18:37 UTC, Anonymous
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Anonymous 2015-01-30 18:35:54 UTC
Created attachment 152388 [details]
teh patch file

Failure to use the external polarssl and lack of time has broguht me to release hiawatha using the internal version of polarssl.

hiawatha (9.11) stable; urgency=low
ChallengeClient option added.
UrlToolkit options TotalConnections and OmitRequestLog added.
Improvements to UrlToolkit and reverse proxy swap.
UrlToolkit rules are also applied to PUT and DELETE.
Small improvements.
-- Hugo Leisink <hugo@leisink.net> Sun, 18 Jan 2015 10:36:27 +0100
Comment 1 Anonymous 2015-01-30 18:37:39 UTC
Created attachment 152389 [details]
teh log file

teh log file for compilation of hiawatha 9.11//
Comment 2 commit-hook freebsd_committer 2015-02-11 20:29:27 UTC
A commit references this bug:

Author: pawel
Date: Wed Feb 11 20:28:37 UTC 2015
New revision: 378852
URL: https://svnweb.freebsd.org/changeset/ports/378852

Log:
  Update to version 9.11

  Changelog:
  Failure to use the external polarssl and lack of time has broguht me to
  release hiawatha using the internal version of polarssl.

  hiawatha (9.11) stable; urgency=low
  ChallengeClient option added.
  UrlToolkit options TotalConnections and OmitRequestLog added.
  Improvements to UrlToolkit and reverse proxy swap.
  UrlToolkit rules are also applied to PUT and DELETE.
  Small improvements.

  PR:		197205
  Submitted by:	chris@bsdjunk.com (maintainer)

Changes:
  head/www/hiawatha/Makefile
  head/www/hiawatha/distinfo
  head/www/hiawatha/files/patch-CMakeLists.txt
  head/www/hiawatha/pkg-plist